<?php
	/* WebWall */
	define("ONLINE", 1);
	$root = dirname( dirname( dirname(__FILE__) ) );
	require_once "$root/core.php";
	checkuserloggedoff();
	define("IN_TAB", "disable-tab", true);
	
	if($_SERVER['REQUEST_METHOD'] == "POST")
	{ 
		$engine_session->disableaccount(); 
	}

	$template_session->loadhead($template_session->getlangval(100));
	$template_session->loadlogo(); 
	$template_session->loadmenu(); 
	$template_session->loadtpl("acc_disable");
	$template_session->loadtpl("footer");
	$template_session->loadend();
?>